{
  "format_version": "1.10.0",
  "animation_controllers": {
    "controller.animation.vert_1.move": {
      "states": {
        "default": {
          "animations": [ { "moving": "query.has_rider && !query.is_on_ground" } ]
        }
      }
    }
  }
}